<?php
/**
 *
 * Template Name: Frontpage

 *
 * @package Ekta Directory
 */

$ekta_directory_options = ekta_directory_theme_options();
$listing_item_show = $ekta_directory_options['listing_item_show'];
$listing_cat_show = $ekta_directory_options['listing_cat_show'];
$blog_show = $ekta_directory_options['blog_show'];

get_header();


get_template_part('template-parts/homepage/banner', 'section');


if($listing_cat_show == 1)
get_template_part('template-parts/homepage/category', 'section');

if($listing_item_show == 1)
get_template_part('template-parts/homepage/listings', 'section');


get_template_part('template-parts/homepage/cta', 'section');

if($blog_show == 1)
get_template_part('template-parts/homepage/blog', 'section');

get_footer();
